John Drago

Changes for version 2.46

  • !!DEPRECATED!! in favor of ASP4.
  • Please don't use Apache2::ASP for any new development.
  • Use ASP4 instead; it is much better, faster and maintained.
  • Upgrading from Apache2::ASP to ASP4 is quite easy - just convert your apache2-asp-config.xml to asp4-config.json, update/remove your GlobalASA.pm and update your httpd.conf.

Documentation

Modules

Provides